Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Amarok - Abhängigketisproblem

Moderator: Moderatoren

Dark Wolf
Hacker
Hacker
Beiträge: 466
Registriert: 19. Nov 2004, 22:48
Kontaktdaten:

Amarok - Abhängigketisproblem

Beitrag von Dark Wolf »

Debian Sarge 3.1

Hab heute versuch Amarok 1.3 zu installieren.

Code: Alles auswählen

dpkg -i '//home/mario111/amarok_1.3.1-2_i386.deb' ;echo RESULT=$?
Selecting previously deselected package amarok.
(Reading database ... 122060 files and directories currently installed.)
Unpacking amarok (from .../amarok_1.3.1-2_i386.deb) ...
dpkg: dependency problems prevent configuration of amarok:
 amarok depends on amarok-engines | amarok-engine; however:
  Package amarok-engines is not installed.
  Package amarok-engine is not installed.
 amarok depends on kdelibs4c2 (>= 4:3.4.2-1); however:
  Package kdelibs4c2 is not installed.
 amarok depends on libc6 (>= 2.3.5-1); however:
  Version of libc6 on system is 2.3.2.ds1-22.
 amarok depends on libgcc1 (>= 1:4.0.1); however:
  Version of libgcc1 on system is 1:3.4.3-13.
 amarok depends on libmysqlclient14; however:
  Package libmysqlclient14 is not installed.
 amarok depends on libpq4; however:
  Package libpq4 is not installed.
 amarok depends on libqt3-mt (>= 3:3.3.4); however:
  Package libqt3-mt is not installed.
 amarok depends on libstdc++6 (>= 4.0.1); however:
  Package libstdc++6 is not installed.
 amarok depends on libtag1c2 (>= 1.3.1); however:
  Package libtag1c2 is not installed.
 amarok depends on libtunepimp2c2 (>= 0.3.0); however:
  Package libtunepimp2c2 is not installed.
dpkg: error processing amarok (--install):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 amarok
RESULT=1
Bevor ich versuch die Sachen Manuel aufzulösen, hab ich mir gedach frag ich lieber mal ob nicht wer einen Server oder irgendeine Installationquellle kennt. Wo das Problemlos geht.

Ach ja und ich hab in die Suchenfunktion Amarok eingegeben kein einziger Trefffer. :mrgreen:
---GIB GATES KEINE CHANCE---
Bild
Skypename: lodi007
Benutzeravatar
TeXpert
Guru
Guru
Beiträge: 2166
Registriert: 17. Jan 2005, 11:22

Beitrag von TeXpert »

installier doch erst mal das "normale" Debian amarok, damit müssten sich dann viele Abhängigkeiten schon erledigen:.

Code: Alles auswählen

$ apt-cache policy amarok
amarok:
  Installiert:1.2.3-1
  Mögliche Pakete:1.2.3-1
  Versions-Tabelle:
 *** 1.2.3-1 0
        500 http://ftp.de.debian.org sarge/main Packages
        100 /var/lib/dpkg/status

------------------------------

$ apt-cache show amarok
Package: amarok
Priority: optional
Section: kde
Installed-Size: 11332
Maintainer: Adeodato Simó <asp16@alu.ua.es>
Architecture: i386
Version: 1.2.3-1
Depends: amarok-engines | amarok-engine, kdelibs4 (>= 4:3.3.2-4.0.2), libaudio2, libc6 (>= 2.3.2.ds1-4), libfontconfig1 (>= 2.3.0), libfreetype6 (>= 2.1.5-1), libgcc1 (>= 1:3.4.1-3), libice6 | xlibs (>> 4.1.0), libmysqlclient12, libpng12-0 (>= 1.2.8rel), libqt3c102-mt (>= 3:3.3.3), libsm6 | xlibs (>> 4.1.0), libsqlite3-0 (>= 3.1.6), libstdc++5 (>= 1:3.3.4-1), libtag1 (>= 1.3.1), libtunepimp2 (>= 0.3.0), libx11-6 | xlibs (>> 4.1.0), libxcursor1 (>> 1.1.2), libxext6 | xlibs (>> 4.1.0), libxft2 (>> 2.1.1), libxrandr2 | xlibs (>> 4.3.0), libxrender1, libxt6 | xlibs (>> 4.1.0), xlibmesa-gl | libgl1, zlib1g (>= 1:1.2.1)
Recommends: kdemultimedia-kio-plugins
Suggests: konqueror | www-browser, python, ruby, python-qt3, libqt0-ruby1.8
Filename: pool/main/a/amarok/amarok_1.2.3-1_i386.deb
Size: 5890430
MD5sum: e64f5ba58b501b9d171d5627017ac912
Description: versatile and easy to use audio player for KDE
 amaroK tries to be a little different, providing a simple drag and drop
 interface that really makes playlist handling easy.
 .
 Features include:
   - rapid playlist creation, with drag and drop from a directory view
   - nice playlist browser for your existing playlists (PLS or M3U formats)
   - collection-indexing support, for smart browsing and playlist creation
   - possibility of accessing media via kioslaves, allowing you to play
     via smb:// or fish:// (normal streams are of course supported)
   - inline ID3 tag editing, capable of retrieving tags via MusicBrainz
   - album cover support: automatically displays album covers from the
     filesystem, or downloaded on the fly
   - miscellaneous audio effects, including crossfading
   - easy bindable global shortcuts, rich DCOP interface
   - On-Screen Display (OSD), on track change or at keypress
 .
 amaroK can output to different sound systems: aRts, GStreamer and XINE
 support is included in the amarok-{arts,gstreamer,xine} packages,
 respectively. By default, all of them will be installed (amarok-engines
 package).
 .
 Support for XMMS visualization plugins is also compiled in (you need to
 have xmms installed to be able to use it, though).

Code: Alles auswählen

# to resolve all your problems, try this:
HOWTO='pack c5,41*2,sqrt 7056,unpack(c,H)-2,oct 115' && perl -le "print $HOWTO"
Ich beantworte keine Supportfragen per PM!
Dark Wolf
Hacker
Hacker
Beiträge: 466
Registriert: 19. Nov 2004, 22:48
Kontaktdaten:

Beitrag von Dark Wolf »

Code: Alles auswählen

debian:/home/mario111# apt-cache policy amarok
amarok:
  Installiert:(keine)
  Mögliche Pakete:(keine)
  Versions-Tabelle:
debian:/home/mario111#


Also ich verstehs noch immer nicht. Ich hab versucht diese Adresse in meine Source -List aufzunehmen.

http://ftp.de.debian.org sarge/main Packages

aber die gibt es nicht.

Stattdessen hab ich diese hinzugefügt

http://ftp.de.debian.org/debian-archive ... nary-i386/

aber das hilft mir nichts. Gibt zwar ein haufen neue Pakete. Aber kein Amarok.

Bei dieser Adresse schon.
http://ftp.de.debian.org/debian/pool/main/a/amarok/

Aber die bekomm ich wieder nicht in die Liste. Habe auch die Anleitung im Anwenderhandbuch nachgelesen.
---GIB GATES KEINE CHANCE---
Bild
Skypename: lodi007
Benutzeravatar
TeXpert
Guru
Guru
Beiträge: 2166
Registriert: 17. Jan 2005, 11:22

Beitrag von TeXpert »

mit der sources.list gehts ganz gut

Code: Alles auswählen

## sarge
deb http://security.debian.org/ sarge/updates main contrib non-free

deb http://ftp.de.debian.org/debian/ sarge main contrib non-free
deb http://ftp.de.debian.org/debian-non-US/ sarge/non-US main contrib non-free

deb-src http://ftp.de.debian.org/debian/ sarge main contrib non-free
deb-src http://ftp.de.debian.org/debian-non-US/ sarge/non-US main contrib non-free

## sid
#deb ftp://ftp.de.debian.org/debian/ unstable main

## kde-alioth
deb http://pkg-kde.alioth.debian.org/kde-3.4.1/ ./

## marillat
deb ftp://ftp.nerim.net/debian-marillat/ stable main
#deb ftp://ftp.nerim.net/debian-marillat/ unstable main

Code: Alles auswählen

# to resolve all your problems, try this:
HOWTO='pack c5,41*2,sqrt 7056,unpack(c,H)-2,oct 115' && perl -le "print $HOWTO"
Ich beantworte keine Supportfragen per PM!
Dark Wolf
Hacker
Hacker
Beiträge: 466
Registriert: 19. Nov 2004, 22:48
Kontaktdaten:

Beitrag von Dark Wolf »

Habe alle Paketlisten hinzugefügt. Hat funktioniert aber niergens ein Amarok.

Code: Alles auswählen

debian:/home/mario111# apt-cache policy amarok
amarok:
  Installiert:(keine)
  Mögliche Pakete:(keine)
  Versions-Tabelle:
debian:/home/mario111#           
---GIB GATES KEINE CHANCE---
Bild
Skypename: lodi007
Dark Wolf
Hacker
Hacker
Beiträge: 466
Registriert: 19. Nov 2004, 22:48
Kontaktdaten:

Beitrag von Dark Wolf »

Hab die Pakete grad gefunden. Das # gedeutet das die Quelle deaktivierti ist. Bin grad draufgekommen.

Meld mich nach installation.
---GIB GATES KEINE CHANCE---
Bild
Skypename: lodi007
Dark Wolf
Hacker
Hacker
Beiträge: 466
Registriert: 19. Nov 2004, 22:48
Kontaktdaten:

Beitrag von Dark Wolf »

Mist :twisted: Wenn ich Amarok installieren will wird laut Liste so ziehmlich die ganze Kde rausgeschmissen.

Also ich Tippe mal darauf das ich kde auf die Version 3.4 upgraten muß?
---GIB GATES KEINE CHANCE---
Bild
Skypename: lodi007
Benutzeravatar
TeXpert
Guru
Guru
Beiträge: 2166
Registriert: 17. Jan 2005, 11:22

Beitrag von TeXpert »

an sich nicht, amarok in der Version 1.2 liegt im Sarge-Main-Repo, d.h. das sollte sich problemlos ohne extra-Repos installieren lassen...

lass nach einem update mal nur ein apt-get install amarok laufen (ohne sid-Repositories)

Code: Alles auswählen

# to resolve all your problems, try this:
HOWTO='pack c5,41*2,sqrt 7056,unpack(c,H)-2,oct 115' && perl -le "print $HOWTO"
Ich beantworte keine Supportfragen per PM!
Dark Wolf
Hacker
Hacker
Beiträge: 466
Registriert: 19. Nov 2004, 22:48
Kontaktdaten:

Beitrag von Dark Wolf »

Hab ich schon versucht.

Code: Alles auswählen

debian:/home/mario111#  apt-get install amarok
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut... Fertig
Paket amarok ist nicht verfügbar, wird aber von einem anderen
Paket referenziert. Das kann heißen, dass das Paket fehlt, dass es veraltet
ist oder nur aus einer anderen Quelle verfügbar ist.
E: Paket amarok hat keinen Installationskandidaten
debian:/home/mario111#
---GIB GATES KEINE CHANCE---
Bild
Skypename: lodi007
Benutzeravatar
TeXpert
Guru
Guru
Beiträge: 2166
Registriert: 17. Jan 2005, 11:22

Beitrag von TeXpert »

welche sources.list nimmst Du? und hast Du ein update gemacht?

Code: Alles auswählen

# to resolve all your problems, try this:
HOWTO='pack c5,41*2,sqrt 7056,unpack(c,H)-2,oct 115' && perl -le "print $HOWTO"
Ich beantworte keine Supportfragen per PM!
Dark Wolf
Hacker
Hacker
Beiträge: 466
Registriert: 19. Nov 2004, 22:48
Kontaktdaten:

Beitrag von Dark Wolf »

Klar hab ich ein update gemacht.

Und gleich auf kde 3.4.1

kdebas und kdebase kio plugins konnte er nicht aktuallisieren.

Code: Alles auswählen

# deb file:///cdrom/ sarge main 

deb cdrom:[Debian GNU/Linux 3.1 r0a _Sarge_ - Official i386 Binary-1 (20050607)]/ unstable contrib main 

deb http://security.debian.org/ stable/updates main contrib 



deb ftp://ftp.nerim.net/debian-marillat/ sarge main 
# deb ftp://ftp.nerim.net/debian-marillat/ unstable main 



deb http://ftp.de.debian.org/debian-archive/ Debian-1.3.1 main 



## sarge
deb http://security.debian.org/ sarge/updates main contrib non-free 

deb http://ftp.de.debian.org/debian-non-US/ sarge/non-US main contrib non-free 

deb-src http://ftp.de.debian.org/debian/ sarge main contrib non-free 
deb-src http://ftp.de.debian.org/debian-non-US/ sarge/non-US main contrib non-free 

## kde-alioth
deb http://pkg-kde.alioth.debian.org/kde-3.4.1/ ./ 

## sid
# deb ftp://ftp.de.debian.org/debian/ unstable main  
Dann habs ich mit Amarok wieder versucht geht nicht.
---GIB GATES KEINE CHANCE---
Bild
Skypename: lodi007
Benutzeravatar
TeXpert
Guru
Guru
Beiträge: 2166
Registriert: 17. Jan 2005, 11:22

Beitrag von TeXpert »

1. Du hast mehrere Repositories doppelt drin

2. OK, das amarok kommt noch aus dem kde 3.3 aus Sarge (läuft aber auch mit dem 3.4 von alioth

3. dann sieh erst mal zu, dass kdebase (die anderen sind auch wichtig, aber kdebase, ohne das gehts nicht) richtig installiert sind.

Code: Alles auswählen

# apt-cache policy kdebase
kdebase:
  Installiert:4:3.4.1-1
  Mögliche Pakete:4:3.4.1-1
  Versions-Tabelle:
 *** 4:3.4.1-1 0
        500 http://pkg-kde.alioth.debian.org ./ Packages
        100 /var/lib/dpkg/status
     4:3.3.2-1 0
        500 http://ftp.de.debian.org sarge/main Packages


# apt-cache policy kdebase-kio-plugins
kdebase-kio-plugins:
  Installiert:4:3.4.1-1
  Mögliche Pakete:4:3.4.1-1
  Versions-Tabelle:
 *** 4:3.4.1-1 0
        500 http://pkg-kde.alioth.debian.org ./ Packages
        100 /var/lib/dpkg/status
     4:3.3.2-1 0
        500 http://ftp.de.debian.org sarge/main Packages

Code: Alles auswählen

# to resolve all your problems, try this:
HOWTO='pack c5,41*2,sqrt 7056,unpack(c,H)-2,oct 115' && perl -le "print $HOWTO"
Ich beantworte keine Supportfragen per PM!
Dark Wolf
Hacker
Hacker
Beiträge: 466
Registriert: 19. Nov 2004, 22:48
Kontaktdaten:

Beitrag von Dark Wolf »

OK!

Code: Alles auswählen

debian:/home/mario111# apt-cache policy kdebase
kdebase:
  Installiert:4:3.3.2-1
  Mögliche Pakete:4:3.4.1-1
  Versions-Tabelle:
     4:3.4.1-1 0
        500 http://pkg-kde.alioth.debian.org ./ Packages
 *** 4:3.3.2-1 0
        500 cdrom://[Debian GNU/Linux 3.1 r0a _Sarge_ - Official i386 Binary-1 (20050607)] unstable/main Packages
        100 /var/lib/dpkg/status
debian:/home/mario111# apt-cache policy kdebase-kio-plugins
kdebase-kio-plugins:
  Installiert:4:3.3.2-1
  Mögliche Pakete:4:3.4.1-1
  Versions-Tabelle:
     4:3.4.1-1 0
        500 http://pkg-kde.alioth.debian.org ./ Packages
 *** 4:3.3.2-1 0
        500 cdrom://[Debian GNU/Linux 3.1 r0a _Sarge_ - Official i386 Binary-1 (20050607)] unstable/main Packages
        100 /var/lib/dpkg/status
Es sind aktuellere Verfügbar das weis ich. Aber synaptic würde da ne Pakete rausschmeisen.

Zwischenfrage: Synaptic macht ja eigendlich das gleiche wie apt? Und zeigt auch gleiche Versionsnummern an oder?
---GIB GATES KEINE CHANCE---
Bild
Skypename: lodi007
Benutzeravatar
TeXpert
Guru
Guru
Beiträge: 2166
Registriert: 17. Jan 2005, 11:22

Beitrag von TeXpert »

theoretisch ist Synaptic nur ein Frontend... aaaaber.... keine Ahnung was das Dingen sonst noch treibt, ich bleib auf der Komandozeile...


jetzt zum Problem: Du redest davon, dass Du Dein System auf KDE 3.4 gebracht haben willst, aber das ist Lötzinn. solange kdebase auf 3.3 steht ist das höchstens ein übler Mischmasch. Du brauchst dbus aus sid (danach natürlich wieder auskommentieren) und dann mit einem beherzten dist-upgrade auf die aktuelle kde-Version hüpfen.

Code: Alles auswählen

# to resolve all your problems, try this:
HOWTO='pack c5,41*2,sqrt 7056,unpack(c,H)-2,oct 115' && perl -le "print $HOWTO"
Ich beantworte keine Supportfragen per PM!
Dark Wolf
Hacker
Hacker
Beiträge: 466
Registriert: 19. Nov 2004, 22:48
Kontaktdaten:

Beitrag von Dark Wolf »

Es will noch immer nicht.

Code: Alles auswählen

debian:/home/mario111# apt-get dist-upgrade
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut... Fertig
Berechne Upgrade...Fertig
Die folgenden NEUEN Pakete werden installiert:
  fileutils getty libsasl2-modules ncurses3.0 shellutils textutils update
Die folgenden Pakete sind zurückgehalten worden:
  kdebase kdebase-kio-plugins
0 aktualisiert, 7 neu installiert, 0 zu entfernen und 2 nicht aktualisiert.
Es müssen noch 0B von 337kB Archiven geholt werden.
Nach dem Auspacken werden 537kB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] j
(Lese Datenbank ... 130462 Dateien und Verzeichnisse sind derzeit installiert.)
Entpacke getty (aus .../getty_1.45a-3_i386.deb) ...
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/getty_1.45a-3_i386.deb (--unpack):
 versuche »/sbin/getty« zu überschreiben, welches auch in Paket util-linux ist
dpkg-deb: Unterprozess paste getötet mit Signal (Datenübergabe unterbrochen (broken pipe))
Fehler traten auf beim Bearbeiten von:
 /var/cache/apt/archives/getty_1.45a-3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Er hat auch dbus-qt-1 nicht gefunden es gibt ein dbus-1 das hab ich aktualliesiert aber das hat nichts geholfen.

Und es gibt noch ein dbus-qt-1c2 das kann ich nicht nehmen das löscht wieder die ganze kde.

Code: Alles auswählen

debian:/home/mario111# apt-cache showpkg dbus-qt-1
Package: dbus-qt-1
Versions:

Reverse Depends:
  dbus-qt-1c2,dbus-qt-1
  dbus-qt-1c2,dbus-qt-1
  kdebase-kio-plugins,dbus-qt-1 0.23.4
Dependencies:
Provides:
Reverse Provides:
Und danach hab ich noch folgendes versucht. denn anscheinend ist dbus-qt-1 in dbus-qt-1c2 enthalten.

Code: Alles auswählen

debian:/home/mario111# apt-get install dbus-qt-1c2
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut... Fertig
Die folgenden zusätzlichen Pakete werden installiert:
  akode akregator amor ark arts artsbuilder atlantik atlantikdesigner dcoprss digikam eyesapplet
  fifteenapplet gcc-4.0-base hpoj k3blibs kaboodle kaddressbook kaddressbook-plugins kalarm kalzium
  kamera kandy kappfinder karm kasteroids kate kate-plugins katomic kaudiocreator kbackgammon
  kbattleship kblackbox kbounce kbruch kcalc kcharselect kcoloredit kcontrol kcron kdat kde-i18n-de
  kdeaddons-kfile-plugins kdeadmin-kfile-plugins kdeartwork-style kdeartwork-theme-window kdebase-bin
  kdebase-data kdebase-kio-plugins kdegraphics-kfile-plugins kdelibs kdelibs-bin kdelibs-data
  kdelibs4c2 kdelirc kdemultimedia-kfile-plugins kdemultimedia-kio-plugins kdenetwork-filesharing
  kdenetwork-kfile-plugins kdepasswd kdepim kdepim-kfile-plugins kdepim-kio-plugins kdepim-kresources
  kdepim-wizards kdeprint kdesktop kdessh kdf kdict kdm kdvi kedit keduca kenolaba kfax kfilereplace
  kfind kfloppy kfouleggs kgamma kget kghostview kgoldrunner kgpg khangman khelpcenter khexedit kicker
  kicker-applets kiconedit kig kimagemapeditor kitchensync kiten kjots kjumpingcube klaptopdaemon
  klatin kleopatra klettres klettres-data klickety klines klinkstatus klipper kmahjongg kmail kmailcvt
  kmenuedit kmessedwords kmid kmilo kmines kmix kmoon kmplot kmrml knewsticker knode knotes kodo kolf
  kolourpaint kommander konq-plugins konq-speaker konqueror konqueror-nsplugins konquest konsole
  konsolekalendar kontact kooka kopete korganizer korn kpackage kpager kpat kpdf kpercentage
  kpersonalizer kpf kpilot kpoker kpovmodeler kppp krdc krec kregexpeditor kreversi krfb kruler ksame
  kscd kscreensaver kscreensaver-xsavers kshisen ksig ksim ksirc ksirtet ksmiletris ksmserver ksnake
  ksnapshot ksokoban kspaceduel ksplash kstars kstars-data ksvg ksync ksysguard ksysguardd ksysv
  kteatime ktimer ktip ktnef ktouch ktron ktuberling kturtle ktux kuickshow kuser kverbos kview
  kviewshell kvoctrain kwalletmanager kweather kwifimanager kwin kwin4 kwordquiz kworldclock kxsldbg
  libaa1 libarts1-audiofile libarts1-mpeglib libarts1-xine libarts1c2 libartsc0 libasound2
  libbluetooth1 libboost-python1.33.0 libcvsservice0 libdigikam0 libedit2 libexif12 libflac++5
  libflac7 libgadu3 libgcc1 libgnokii2 libgpg-error0 libgphoto2-2 libgphoto2-port0 libgstreamer0.8-0
  libidn11 libiw28 libjack0.100.0-0 libkcal2b libkcddb1 libkdeedu1 libkdegames1 libkdepim1a
  libkexif1c2 libkgantt0 libkipi0c2 libkiten1 libkleopatra0a libkmime2 libkonq4 libkpimexchange1
  libkpimidentities1 libkscan1 libksieve0 libktnef1 libmimelib1c2 libmpcdec3 libncurses5 liboggflac3
  libopenexr2c2 libperl5.8 libqt3-mt libresmgr1 librss1 libsasl2 libsasl2-modules libselinux1
  libslang2 libsnmp-base libsnmp5 libstdc++6 libtag1c2 libxau6 libxcomposite1 libxdamage1 libxdmcp6
  libxfixes3 libxinerama1 libxkbfile1 libxml2 libxrender1 libxslt1.1 libxss1 libxxf86dga1
  libxxf86misc1 libxxf86vm1 lskat mpeglib networkstatus noatun noatun-plugins openssh-client perl
  perl-base perl-modules perl-suid pinentry-qt quanta quanta-data secpolicy vimpart xlibs-static-dev
Vorgeschlagene Pakete:
  kdetoys-doc-html rar monopd digikam-doc hplip hpoj-xojpanel kdeaddons-doc-html kttsd kdeedu-doc-html
  aspell gnubg kdepim-doc-html egroupware efax hylafax-client mgetty-fax gv kdewebdev-doc-html
  spamassassin bogofilter annoyance-filter clamav f-prot-installer kommander-dev gpg gnomemeeting
  povray libasound2-plugins gphoto2 gtkam gstreamer0.8-plugins libqt3-mt-psql libqt3-mt-mysql
  libqt3-mt-odbc ssh-askpass libterm-readline-gnu-perl libterm-readline-perl-perl perl-debug
  pinentry-doc gubed xspecs
Empfohlene Pakete:
  arj ncompress zip zoo digikamimageplugins kipi-plugins flac ttf-kochi-gothic ttf-kochi-mincho
  xfonts-konsole gocr qca-tls rdesktop libio-socket-ssl-perl jackd resmgr perl-doc cervisia kompare
  phpdoc wdg-html-reference docbook-defguide
Die folgenden Pakete werden ENTFERNT:
  juk k3b kaffeine kcmlinuz kde kdelibs4 kdemultimedia keyman kmymoney2 ksmoothdock libarts1 libkcal2a
  libkdenetwork2 libkdepim1 libkexif1 libkipi0 libmimelib1a libopenexr2 libqt3c102-mt libtag1
  qdvdauthor
Die folgenden NEUEN Pakete werden installiert:
  dbus-qt-1c2 gcc-4.0-base kdelibs4c2 libaa1 libarts1c2 libbluetooth1 libboost-python1.33.0
  libdigikam0 libedit2 libexif12 libflac++5 libflac7 libgnokii2 libiw28 libjack0.100.0-0 libkcal2b
  libkdepim1a libkexif1c2 libkipi0c2 libkiten1 libkmime2 libmimelib1c2 libmpcdec3 liboggflac3
  libopenexr2c2 libqt3-mt libresmgr1 libsasl2-modules libslang2 libstdc++6 libtag1c2 libxau6
  libxcomposite1 libxdamage1 libxdmcp6 libxfixes3 libxinerama1 libxkbfile1 libxss1 libxxf86dga1
  libxxf86misc1 libxxf86vm1 openssh-client perl-suid
Die folgenden Pakete werden aktualisiert:
  akode akregator amor ark arts artsbuilder atlantik atlantikdesigner dcoprss digikam eyesapplet
  fifteenapplet hpoj k3blibs kaboodle kaddressbook kaddressbook-plugins kalarm kalzium kamera kandy
  kappfinder karm kasteroids kate kate-plugins katomic kaudiocreator kbackgammon kbattleship kblackbox
  kbounce kbruch kcalc kcharselect kcoloredit kcontrol kcron kdat kde-i18n-de kdeaddons-kfile-plugins
  kdeadmin-kfile-plugins kdeartwork-style kdeartwork-theme-window kdebase-bin kdebase-data
  kdebase-kio-plugins kdegraphics-kfile-plugins kdelibs kdelibs-bin kdelibs-data kdelirc
  kdemultimedia-kfile-plugins kdemultimedia-kio-plugins kdenetwork-filesharing
  kdenetwork-kfile-plugins kdepasswd kdepim kdepim-kfile-plugins kdepim-kio-plugins kdepim-kresources
  kdepim-wizards kdeprint kdesktop kdessh kdf kdict kdm kdvi kedit keduca kenolaba kfax kfilereplace
  kfind kfloppy kfouleggs kgamma kget kghostview kgoldrunner kgpg khangman khelpcenter khexedit kicker
  kicker-applets kiconedit kig kimagemapeditor kitchensync kiten kjots kjumpingcube klaptopdaemon
  klatin kleopatra klettres klettres-data klickety klines klinkstatus klipper kmahjongg kmail kmailcvt
  kmenuedit kmessedwords kmid kmilo kmines kmix kmoon kmplot kmrml knewsticker knode knotes kodo kolf
  kolourpaint kommander konq-plugins konq-speaker konqueror konqueror-nsplugins konquest konsole
  konsolekalendar kontact kooka kopete korganizer korn kpackage kpager kpat kpdf kpercentage
  kpersonalizer kpf kpilot kpoker kpovmodeler kppp krdc krec kregexpeditor kreversi krfb kruler ksame
  kscd kscreensaver kscreensaver-xsavers kshisen ksig ksim ksirc ksirtet ksmiletris ksmserver ksnake
  ksnapshot ksokoban kspaceduel ksplash kstars kstars-data ksvg ksync ksysguard ksysguardd ksysv
  kteatime ktimer ktip ktnef ktouch ktron ktuberling kturtle ktux kuickshow kuser kverbos kview
  kviewshell kvoctrain kwalletmanager kweather kwifimanager kwin kwin4 kwordquiz kworldclock kxsldbg
  libarts1-audiofile libarts1-mpeglib libarts1-xine libartsc0 libasound2 libcvsservice0 libgadu3
  libgcc1 libgpg-error0 libgphoto2-2 libgphoto2-port0 libgstreamer0.8-0 libidn11 libkcddb1 libkdeedu1
  libkdegames1 libkgantt0 libkleopatra0a libkonq4 libkpimexchange1 libkpimidentities1 libkscan1
  libksieve0 libktnef1 libncurses5 libperl5.8 librss1 libsasl2 libselinux1 libsnmp-base libsnmp5
  libxml2 libxrender1 libxslt1.1 lskat mpeglib networkstatus noatun noatun-plugins perl perl-base
  perl-modules pinentry-qt quanta quanta-data secpolicy vimpart xlibs-static-dev
245 aktualisiert, 44 neu installiert, 21 zu entfernen und 491 nicht aktualisiert.
Es müssen 186MB Archive geholt werden.
Nach dem Auspacken werden 23,4MB Plattenplatz freigegeben sein.
Möchten Sie fortfahren? [J/n]   
Zuletzt geändert von Dark Wolf am 10. Sep 2005, 19:12, insgesamt 1-mal geändert.
---GIB GATES KEINE CHANCE---
Bild
Skypename: lodi007
Benutzeravatar
TeXpert
Guru
Guru
Beiträge: 2166
Registriert: 17. Jan 2005, 11:22

Beitrag von TeXpert »

ich hab dbus-1 von sarge:

Code: Alles auswählen

$ apt-cache policy dbus-1
dbus-1:
  Installiert:0.23.4-1
  Mögliche Pakete:0.23.4-1
  Versions-Tabelle:
 *** 0.23.4-1 0
        500 http://ftp.de.debian.org sarge/main Packages
        100 /var/lib/dpkg/status
und dbus-qt-1 von sid (damals...) ok, das war vor der abi-Transition und bevor 3.4 nach sid gewandert ist...

Code: Alles auswählen

$ apt-cache policy dbus-qt-1
dbus-qt-1:
  Installiert:0.23.4-3
  Mögliche Pakete:0.23.4-3
  Versions-Tabelle:
 *** 0.23.4-3 0
        100 /var/lib/dpkg/status
evtl. hängt das jetzt mit dem Umbruch zusammen. Was passiert denn, wenn Du kdebase nochmal installieren willst (install , -f install oder reinstall)

Code: Alles auswählen

# to resolve all your problems, try this:
HOWTO='pack c5,41*2,sqrt 7056,unpack(c,H)-2,oct 115' && perl -le "print $HOWTO"
Ich beantworte keine Supportfragen per PM!
Dark Wolf
Hacker
Hacker
Beiträge: 466
Registriert: 19. Nov 2004, 22:48
Kontaktdaten:

Beitrag von Dark Wolf »

aber zuerst sid auskommentieren?
---GIB GATES KEINE CHANCE---
Bild
Skypename: lodi007
Dark Wolf
Hacker
Hacker
Beiträge: 466
Registriert: 19. Nov 2004, 22:48
Kontaktdaten:

Beitrag von Dark Wolf »

Das hab ich auch noch gefunden vielleicht hilft das

http://ftp.ccc.uba.ar/download/pub/linu ... in/d/dbus/
---GIB GATES KEINE CHANCE---
Bild
Skypename: lodi007
Benutzeravatar
TeXpert
Guru
Guru
Beiträge: 2166
Registriert: 17. Jan 2005, 11:22

Beitrag von TeXpert »

Dark Wolf hat geschrieben:aber zuerst sid auskommentieren?
ich hatte einmal sid einkommentiert dann dbus-blah installiert und dann wieder raus damit, ich will ja nix von sid installieren... darauf hat ein dist-upgrade sauber die kde-Pakete von alioth gezogen, wenn Du sid drinhast und ein dist-upgrade machst, dann bingo: Du bist glücklicher Besitzer eines Unstable-Debian, wenn Du nur ein Upgrade machst, dann bist Du unglücklicher Besitzer eines Mischmaschs, der macht was er will...

Code: Alles auswählen

# to resolve all your problems, try this:
HOWTO='pack c5,41*2,sqrt 7056,unpack(c,H)-2,oct 115' && perl -le "print $HOWTO"
Ich beantworte keine Supportfragen per PM!
Benutzeravatar
Geier0815
Administrator
Administrator
Beiträge: 4423
Registriert: 14. Jun 2004, 09:12

Beitrag von Geier0815 »

Moin Dark Wolf,

mal 'ne ganz blöde Frage: Nach ändern deiner sources.list hast Du aber schon 'apt-get update' ausgeführt?
Wenn Windows die Lösung ist...
kann ich dann bitte das Problem zurück haben?
Antworten